<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Dynamiclabel/index')}">{:lang('TOPIC_TAG_LIST')}</a></li>
			<li class="active"><a >{:lang('ADD_TOPIC_TAG')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Dynamiclabel/addPost')}">
		
			<fieldset>
				
				<div class="form-group" >
					<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('CHINESE_NAME')}</label>
					<div class="col-md-6 col-sm-10">
						<input type="text" class="form-control" id="input-name"  name="name" maxlength="20"><p class="help-block">{:lang('MAXIMUM_NUMBER_CHARACTERS', ['number' => 20])}</p>
					</div>
				</div>

				<div class="form-group" >
					<label for="input-name_en" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('ENGLISH_NAME')}</label>
					<div class="col-md-6 col-sm-10">
						<input type="text" class="form-control" id="input-name_en"  name="name_en" maxlength="80"><p class="help-block">{:lang('MAXIMUM_NUMBER_CHARACTERS', ['number' => 80])}</p>
					</div>
				</div>
				
				<div class="form-group">
					<label for="input-user_login" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('COVER')}</label>
					<div class="col-md-6 col-sm-10">
						<input type="hidden" name="thumb" id="thumbewm" value="">
						<a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumbewm');">
							<img src="__TMPL__/public/assets/images/default-thumbnail.png" id="thumbewm-preview" style="cursor: pointer;max-width:150px;max-height:150px;"/>
						</a>
						<input type="button" class="btn btn-sm btn-cancel-thumbewm" value="{:lang('REMOVE_IMAGE')}"> <p class="help-block">{:lang('RECOMMENDED_DIMENSIONS', ['width' => '150', 'height' => '150'])}</p>
					</div>
				</div>
				
				<div class="form-group">
					<label for="input-maintain_switch" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('RECOMMEND')}</label>
					<div class="col-md-6 col-sm-10">
						<select class="form-control" name="isrecommend">
							<option value="0">{:lang('NO')}</option>
							<option value="1">{:lang('YES')}</option>
						</select>
					</div>
				</div>
		 
				
                
			</fieldset>
			
			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
					<a class="btn btn-default" href="{:url('Dynamiclabel/index')}">{:lang('BACK')}</a>
				</div>
			</div>
			
			
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
	<script type="text/javascript">
		(function(){
	
			$('.btn-cancel-thumbewm').click(function () {
				$('#thumbewm-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
				$('#thumbewm').val('');
			});
			
		})()

	</script>
</body>
</html>